.texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
body{
	background-color: #3B3647;
}.bordure {
	border: 4px solid #FFFFFF;
}
.champ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #996666;
}
